{
    "path": "$OET_PATH/testcases/function_test/pkg_test/idlj-maven-plugin/idlj-maven-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_idlj-maven-plugin_uninstall",
            "desc": "测试idlj-maven-plugin软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_idlj-maven-plugin_upgrade",
            "desc": "测试idlj-maven-plugin软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_idlj-maven-plugin_rollback",
            "desc": "测试idlj-maven-plugin软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_idlj-maven-plugin_function_install",
            "desc": "测试idlj-maven-plugin软件包的安装功能"
        }
    ]
}